 @media screen and (max-width: 1300px) {
    body {
        min-width:1200px;
    }
  }
/* reset */
* {
  margin: 0;
  padding: 0;
}
body {
  font-family: '微软雅黑';
}
a {
  text-decoration: none;
  color: #333;
}
img {
  border: none;
  -webkit-appearance: none;
}
input,
button,
textarea {
  outline: none;
  
  border-radius: 0;
  border-width: 0;
}
ul,
ol {
  list-style: none;
}
input {
  background: #fff;
}
button,
input[type='submit'],
input[type='button'] {
  cursor: pointer;
}
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
input[type='number'] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  margin: 0;
  -webkit-appearance: none;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #999;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999;
}
img {
  vertical-align: middle;
  border: none;
  -webkit-appearance: none;
}
em,
i {
  font-style: normal;
}
/*360下字体*/
html.cye-enabled.cye-lm body {
  font-family: "微软雅黑";
}
/* common */
.fl {
  float: left;
}
.fr {
  float: right;
}
.w {
  width: 1100px;
  margin: 0 auto;
}
/* 头部样式 */
.topBanner {
  height: 310px;
  background: url(../images/jyjtopbanner.jpg) top center no-repeat;
}
.topBanner .bannerLogo {
  width: 1100px;
  height: 90px;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 84px;
  padding-left: 150px;
}
.topBanner .bannerLogo .searchInput {
  width: 210px;
  height: 35px;
  border: 1px solid #8E8E8E;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  float: right;
  margin-top: 110px;
}
.topBanner .bannerLogo .searchInput input {
  width: 160px;
  height: 35px;
  line-height: 35px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  padding-left: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.topBanner .bannerLogo .searchInput .searchBtn {
  width: 50px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  background-color: #fff;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
  cursor: pointer;
}
.navBox {
  height: 66px;
  background-color: #0056AC;
}
.navBox .nav {
  width: 1100px;
  height: 66px;
}
.navBox .nav .item {
  float: left;
}
.navBox .nav .item a {
  display: inline-block;
  text-align: center;
  padding: 0 38px;
  height: 66px;
  line-height: 66px;
  color: #fff;
  font-size: 20px;
}
.navBox .nav .item:hover {
  background-color: #69AEE8;
}

.navBox .nav .item:hover a {
  color: #1462C3;
}
/*导航*/
.nowLocation{
    height:36px;
    line-height:36px;
    margin-top:20px;
    margin-bottom:35px;
    color:#666;
    font-size:14px;
}

/*二级导航*/
.navIcon {
    width: 273px;
    height: 30px;
    line-height:30px;
    color:#1462C3;
    font-weight:bold;
    margin-bottom:38px;
    font-size:20px;
    margin-top:8px;
  }
   .navIcon img{
    margin-right:21px;
  }
   .listChildren {
    width: 273px;
    height: 100%;
    background-color: #F5F5F5;
    padding-top: 8px;
  }
  
  .listChildren .ks {
    display:inline-block;
    width: 273px;
    height:77px;
    margin-bottom:8px;
  }
  .listChildren .ks img{
    width: 273px;
    height:77px;
  }
  
  
   .listChildren .son {
    display:inline-block;
    width: 100%;
    height: 35px;
    color: #666;
    font-size:18px;
    cursor: pointer;
  }

   .listChildren .sonLm{
    padding-left: 40px;
    line-height:30px;
    margin-bottom:8px;
  }
  .listChildren .sonLm:hover a{
    color:#1462C3;
  }
  .listChildren .sonLm:hover .sonDian{
    background-color:#1462C3;
  }
    .listChildren .sonLm .sonDian{
    display:inline-block;
    vertical-align: middle;
    width:5px;
    height:5px;
    margin-right:11px;
    background-color:#666;
  }
   .listChildren .son .sonLine {
    display: inline-block;
    width: 7px;
    height: 28px;
    background-color: #1462C3;
  }
   .listChildren .son .sonName {
    height: 35px;
    line-height: 35px;
    margin-left: 15px;
  }
   .listChildren .son:hover {
    background-color: #1462C3;
    color: #fff;
  }
/* 尾部样式 */
.footer {
  width: 100%;
  height: 200px;
  /*margin-top: 20px;*/
  background-color: #0056AC;
  color:#fff;
}
.footer a {
    color:#fff;
}
.footer .footerContent {
  width: 664px;
  height: 80px;
  margin: 0 auto;
  padding-top: 70px;
}
.footer .footerContent .msg {
  width: 495px;
  height: 60px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  line-height: 20px;
}
.footer .footerContent .msg p{
  margin-bottom:4px;
}